@charset "utf-8";
#geral {
	padding: 5px;
	width: 910px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#conteudo {
	width: 900px;
	padding-top: 5px;
	background-repeat: no-repeat;
}
#esquerda {
	background-image: url(../imagens/fundo.jpg);
	height: 400px;
	width: 344px;
	background-repeat: no-repeat;
	margin-left: 5px;
	font-style: normal;
	margin-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #428ec2;
	margin-right: 5px;
	clear: both;
	float: left;
}
#esquerda h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #428ec2;
	font-style: normal;
	text-decoration: underline;
	padding-left: 10px;
	padding-top: 10px;
}
#centro {
	background-image: url(../imagens/contato.jpg);
	height: 400px;
	width: 268px;
	float: left;
	background-repeat: no-repeat;
}
#direito {
	background-image: url(../imagens/servicos.jpg);
	float: left;
	height: 400px;
	width: 268px;
	margin-left: 5px;
	background-repeat: no-repeat;
}
#rodape {
	background-image: url(../imagens/rodape.jpg);
	background-repeat: no-repeat;
	height: 88px;
	width: 900px;
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #cfcfcf;
	font-size: 12px;
	padding-top: 35px;
	text-align: center;
}


#esquerda p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #428ec2;
	font-size: 11px;
	margin-right: 30px;
	margin-bottom: 20px;
	padding-left: 20px;
}
#menu ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 350px;
}
#menu ul li a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #AB3D2C;
	background-image: url(../imagens/hover.png);
}
#menu li {
	float: left;
	list-style-type: none;
}
#menu li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	display: block;
	padding-top: 68px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#menu {
	background-image: url(../imagens/menu.jpg);
	height: 149px;
	width: 900px;
}
#banner {
	height: 318px;
	width: 900px;
}
#banner img {
	float: left;
}
#FlashID {
	float: right;
}
#esquerda h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	padding-left: 30px;
}
#esquerda p {
	color: #666;
	font-size: 11px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 20px;
	margin-left: 10px;
}
#esquerdabaixo {
	color: #666;
	padding-right: 5px;
	padding-left: 20px;
}
#esquerdabaixo a {
	color: #489068;
	text-decoration: underline;
	font-size: 11px;
}
#centro a {
	color: #489068;
	text-decoration: underline;
	font-size: 11px;
}
#direito a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #489068;
	text-decoration: underline;
}
#centro_link a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	padding-left: 35px;
	text-decoration: none;
	padding-top: 5px;
	display: block;
	height: 20px;
	width: 80px;
}
#centro p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-top: 210px;
	padding-right: 13px;
	padding-left: 13px;
}
#direito-link a {
	color: #666;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding-left: 35px;
	padding-top: 5px;
	height: 20px;
	width: 80px;
}
#direito p {
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 210px;
	padding-right: 13px;
	padding-left: 13px;
}
#empresa_dir li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-left: 5px;
}
#empresa_esq h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: underline;
	font-size: 24px;
}

#empresa_esq   {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-image: url(../imagens/fundo_empresa.jpg);
	height: 400px;
	width: 430px;
	margin-left: 5px;
	text-align: justify;
	padding-left: 10px;
	background-repeat: no-repeat;
	float: left;
}
#empresa_dir {
	float: left;
	width: 440px;
	background-image: url(../imagens/fundo_empresa_dir.jpg);
	background-repeat: no-repeat;
	height: 400px;
	margin-left: 5px;
}

#empresa_esq h1 {
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#empresa_dir h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	padding-left: 25px;
	padding-top: 5px;
}
#contato {
	width: 440px;
	background-image: url(../imagens/fundo_empresa_dir.jpg);
	background-repeat: no-repeat;
	height: 400px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#contato p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-left: 20px;
}

#conteudo_esq {
	background-image: url(../imagens/fundo_empresa.jpg);
	float: left;
	height: 400px;
	width: 430px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#contato form {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	width: 400px;
}
#conteudo_esq h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	text-align: center;
}
#conteudo_esq img {
	border: 1px solid #333;
}
#servico_esq {
	float: left;
	height: 400px;
	width: 440px;
	background-image: url(../imagens/fundo_empresa.jpg);
	margin-left: 5px;
}
#servico_esq h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 18px;
	text-decoration: underline;
	padding-left: 20px;
}
#servico_esq p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	padding-left: 10px;
}

#servicos_dir {
	float: left;
	height: 400px;
	width: 440px;
	background-image: url(../imagens/fundo_empresa_dir.jpg);
	margin-left: 10px;
}
#cont_cli {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	background-color: #FFF;
	font-size: 16px;
	padding-left: 20px;
	padding-top: 20px;
}
#cont_cli #FlashID3 {
	margin: 30px;
}
#cont_cli #FlashID2 {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 50px;
}
#servicos_dir h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: underline;
	padding-left: 25px;
}
#servicos_dir p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-left: 20px;
}
#servicos_dir  img {
	border: 1px solid #666;
}
#cont_cli img {
	padding-left: 20px;
}
